function [] = Mikrofonni_pole_lin()
%UNTITLED5 Vykresli mikrofonni pole
global d M

L = d*(M-1);
M_x = linspace(-L/2,L/2,M);
M_y = zeros(1,length(M_x));

fig = figure;
fig.Position = [0 450 738 366];
fig.Color = 'w';
ax = axes('Parent', fig,'FontSize',60);
scatter(ax, M_x, M_y, 20, 'filled')
axis(ax, 'square')
ax.XLim = [-(L+0.2)/2 (L+0.2)/2];
ax.YLim = [-d d];
grid(ax, 'on')
title(ax, 'Pozice mikrofonu')
xlabel('x [m]')
ylabel('y [m]')

end

